import { ComponentHelper } from '../../../classes/component-helper';
export declare class LoadingFullEcComponent extends ComponentHelper {
    hole_height: boolean;
    constructor();
    ngOnInit(): void;
}
